/* import fonts */
/*
    font-family: 'Lato', sans-serif;
    font-family: 'Poppins', sans-serif;
*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {font-family: Pacifico; src: url('../fonts/Pacifico-Regular.ttf');} 
@font-face {font-family: BayTavern; src: url('../fonts/Bay-Tavern-S-Plain-bold.otf');}



html, body {
	height: 100%;
	background: #fff;
}

body {
	padding: 0;
	margin: 0;
    font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #333;
}

.noborder {
	border: 0 !important;
}

h1, h2, h3,
h4, h5, h6 {
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	color: #403e3c;
}

h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a {
	color: inherit;
}

p {
	padding: 0;
	margin: 0 0 20px;
}

a {
	color: #495aff;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a:hover {
	color: #495aff;
	text-decoration: none;
}

a:active,
a:focus {
	text-decoration: none;
}

a:focus {
	outline: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear-left {
    clear: left;
}

.clear-both {
    clear: both;
}

img {
	max-width: 100%;
	height: auto;
	backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.img-responsive {
	width: 100%;
}

.button-2 {
	width: 100%;
	max-width: 230px;
	padding: 10px 0;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	background-color: #403e3c;
	display: inline-block;
	border-radius: 30px;
	border: #f4cb1e solid 4px;
	transition: ease-in all 0.3s;
}

.button-2:hover {
	color: #fff;
	background-color: #dd3e3e;
	transition: ease-in all 0.3s;
}

.button-2-dark {
	background-color: #403e3c;
	border-color: #403e3c;
}

.button-2-dark:hover {
	color: #fff;
	background-color: #dd3e3e;
	border-color: #dd3e3e;
}

.button-2-small {
	min-width: 200px;
	border-radius: 25px;
}

.button-2-small span {
	font-size: 18px;
	line-height: 46px;
	border-radius: 23px;
}


/****************/
/***  HEADER  ***/
/****************/

header {
	background: #dd3e3e;
	color: #fff;
	border-left: 60px #403e3c solid;
}

header .navbar {
	padding-top: 20px;
	padding-bottom: 20px;
}

header .navbar .navbar-brand {
	padding: 0;
	margin: 0;
	line-height: 1;
}

header .navbar .navbar-brand a {
    font-family: 'Times New Roman', sans-serif;
	font-size: 42px;
	font-weight: 600;
	line-height: 38px;
	color: #fff;
	text-transform: uppercase;
}

header .navbar .navbar-brand a img {
    height: 100px;
	border-radius: 15px;
}

header .navbar-nav > .nav-item {
	padding: 0 25px;
}

header .navbar-nav > .nav-item > .nav-link {
	padding: 0;
	font-size: 17px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
}

header .navbar-nav > .nav-item > .nav-link:hover,
header .navbar-nav > .nav-item.active > .nav-link {
	color: #fff;
}


/* header - navbar hide/show on scroll */

.autohide {
	width: 100%;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
}
	
.scrolled-down {
	transform: translateY(-100%);
	transition: all 0.3s ease-in-out;
}

.scrolled-up {
	transform: translateY(0);
	transition: all 0.3s ease-in-out;
}


/* header - hamburger menu */

.navbar-toggler {
	width: 56px;
	height: 38px;
	margin: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	border-radius: 0;
	cursor: pointer;
	position: relative;
}

.navbar-toggler:focus {
	outline: none;
}

.navbar-toggler span {
	width: 30px;
	height: 3px;
	background-color: #fff;
	border-radius: 9px;
	display: block;
	position: absolute;
	left: 0;
	opacity: 1;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

	/* transform hamburger menu to x */

	.navbar-toggler span:nth-child(1) {
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;

		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);

		left:16px;
		top: 8px;
	}

	.navbar-toggler span:nth-child(2) {
		width: 0%;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
		left: 12px;
		top: 18px;
		opacity: 0;
	}

	.navbar-toggler span:nth-child(3) {
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;

		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);

		left:16px;
		top: 29px;
	}

	.navbar-toggler.collapsed span:nth-child(1) {
		transform: rotate(0);
		left: 12px;
	}

	.navbar-toggler.collapsed span:nth-child(2) {
		width: 30px;
		opacity: 1;
	}

	.navbar-toggler.collapsed span:nth-child(3) {
		transform: rotate(0);
		left: 12px;
		top: 29px;
	}


/****************/
/***  LAYOUT  ***/
/****************/

#content {
	padding-top: 80px;
	padding-bottom: 80px;
}

#content h2 {
	padding-left: 10px;
	margin: 0 0 50px;
	font-family: 'Pacifico', sans-serif;
	font-size: 48px;
	font-weight: 900;
	border-left: 10px #dd3e3e solid;
}

#content h3 {
	padding-left: 10px;
	margin: 0 0 20px;
	font-family: 'Pacifico', sans-serif;
	font-size: 34px;
	font-weight: 900;
	border-left: 10px #dd3e3e solid;
}


/*******************/
/***  MAIN PAGE  ***/
/*******************/


/* main picture */

#main-picture {
	min-height: 580px;
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../images/sajtuzem-legi.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	-webkit-box-shadow: inset 0 -35px 20px -10px #fff;
	box-shadow: inset 0 -35px 20px -10px #fff;
}

#main-picture-subpage {
	height: 260px;
	background-image: url(../images/main-picture-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	-webkit-box-shadow: inset 0 -35px 20px -10px #fff;
	box-shadow: inset 0 -35px 20px -10px #fff;
}

#main-picture h1 {
	margin-bottom: 5px;
    font-family: 'BayTavern', 'Times New Roman', sans-serif;
	font-size: 50px;
	color: #dd3e3e;
	text-transform: uppercase;
}

#main-picture p.line-1 {
	margin: 0 0 20px;
}

#main-picture p.line-2 {
	padding: 0;
	margin: 0 0 20px;
	font-family: 'Poppins', sans-serif;
	font-size: 100px;
	font-weight: 700;
	color: #fff;
	line-height: 100px;
	text-transform: uppercase;
	text-shadow: 1px 9px 16px rgba(0, 0, 0, 0.18);
}

#main-picture p.line-1,
#main-picture p.line-3 {
	padding: 0;
	font-family: 'Poppins', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	line-height: 46px;
	text-transform: uppercase;
	text-shadow: 1px 9px 16px rgba(0, 0, 0, 0.18);
}

#main-picture span.subtitle {
    font-family: 'BayTavern', 'Times New Roman', sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #dd3e3e;
}

/*
#main-picture .text {
	width: 75%;
	padding: 30px;
	background-color: rgba(255,255,255,0.60);
	border-radius: 20px;
}

#main-picture .text h1 {
	margin-bottom: 15px;
	font-family: 'Lato', sans-serif;
	font-size: 110px;
	font-weight: 600;
	line-height: 120px;
	color: #fff;
	text-transform: uppercase;
}

#main-picture .text p {
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: 500;
	color: #333;
}
*/


/* three pictures */

#three-pictures {
	margin-top: -135px;
}

#three-pictures .pic {
	border-radius: 20px;
	box-shadow: 0 0 95px rgba(13, 3, 3, 0.56);
}

#three-pictures .pic figure {
	margin: 0;
}

#three-pictures .pic figure img {
	width: 100%;
	border-radius: 20px;
}


/* main */

#main,
#main .row {
	margin-bottom: 50px;
}

#main .row:last-child {
	margin-bottom: 0;
}

.main-pic img {
	border-radius: 20px;
}

.main-info h3 {
	font-family: 'Pacifico', sans-serif;
	margin-bottom: 20px;
	font-size: 40px;
	color: #dd3e3e;
}

.main-info a.button {
	float: right;
}

#main-about-us {
	padding: 50px;
	background-color: #f9ede1;
	border-radius: 15px;
}

#main-about-us h3 {
	color: #dd3e3e;
}


/* pictures */

#pictures {
	padding-top: 30px;
}

#pictures img {
	margin-top: 30px;
	border: 5px #403e3c solid;
	border-radius: 20px;
}


/****************/
/***  FOOTER  ***/
/****************/

/* footer */

#footer {
	background-color: #dd3e3e;
}

#footer p {
	font-size: 16px;
	color: #fff;
}

#footer p span {
	margin: 0 8px;
}

#footer ul li {
	margin: 0;
}

#footer ul li a {
	font-size: 16px;
	color: #fff;
}

#footer ul li a:hover {
	text-decoration: underline;
}

#footer-menu-items li:not(:last-child)::after {
    content: "|";
    color: #fff;
    margin: 0 8px;
}

/***********************/
/***  MEDIA QUERIES  ***/
/***********************/

@media (min-width : 1290px) {
	/* layout */

	.container {
		max-width: 1260px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (min-width : 1200px) and (max-width : 1289px) {
	/* three pictures */

	#three-pictures {
		margin-top: -122px;
	}
}

@media (min-width : 1200px) { /* xl */
}

@media (max-width : 1199px) {
	/* header */

	header .navbar-nav > .nav-item {
		padding: 0 13px;
	}
}

@media (min-width : 992px) and (max-width : 1289px) {
}

@media (min-width : 992px) and (max-width : 1199px) {
	/* three pictures */

	#three-pictures {
		margin-top: -101px;
	}
}

@media (min-width: 992px) { /* lg */
	/* header */

	header {
		border-left-width: 120px;
	}

	header #menu-items {
		margin: 0 0 0 auto;
	}

	header .navbar-nav > .nav-item > .nav-link:before,
	header .navbar-nav > .nav-item.show > .nav-link:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 2px;
		bottom: -2px;
		left: 0;
		background-color: #fff;
		visibility: hidden;
		-webkit-transform: scaleX(0);
		transform: scaleX(0);
		-webkit-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}

	header .navbar-nav > .nav-item > .nav-link:hover:before,
	header .navbar-nav > .nav-item.show > .nav-link:before {
		visibility: visible;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
	}
}

@media (max-width: 991px) {
	/* header */

	header .col {
		padding: 0;
	}

	header #logo {
		margin-left: 15px;
	}

	header .navbar-nav > .nav-item {
		padding: 17px 15px;
		margin-bottom: 0;
		border-bottom: 1px #403e3c solid;
	}

	header #menu-items {
		border-top: 1px #403e3c solid;
	}

	header .navbar-collapse.collapsing,
	header .navbar-collapse.show {
		padding-top: 20px;
	}

	#navbarDropdownLanguagesLink {
		margin: 0 auto;
	}

	/* main picture */

	#main-picture .text {
		width: 100%;
		text-align: center;
	}
}

@media (min-width : 768px) and (max-width: 991px) {
	/* three pictures */

	#three-pictures {
		margin-top: -116px;
	}
}

@media (min-width : 768px) { /* md */
	/* product info */

	.order-md-first .prod-info a.button {
		float: none;
	}
}

@media only screen and (max-width : 767px) {
	/* main picture */

	#main-picture .text h1 {
		font-size: 90px;
		line-height: 100px;
	}


	/* products */

	#products img {
		margin-bottom: 20px;
	}

	.prod-info {
		margin-bottom: 50px;
		text-align: center;
	}

	.prod-info a.button {
		float: none;
	}
}

@media only screen and (min-width : 576px) { /* sm */
}

@media only screen and (max-width : 575px) { /* xs */
}







#our-story {
	padding: 100px 75px 0;
	margin-bottom: 100px;
	background-image: url(../images/rolunk-bg.jpg);
	background-size: cover;
	background-position: center center;
}

#our-story h2 {
	padding: 0;
	margin: 0 0 50px;
	font-family: arial;
	font-size: 55px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	border: 0;

}

#our-story h4 {
	margin: 0 0 18px;
}

.box-info-classic {
	padding: 60px 40px 90px;
    background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 100%);
    opacity: .68;
	text-align: center;
}

.slick-history {
	margin-top: 75px;
	margin-bottom: -40px;
padding-top: 30px;
padding-bottom: 30px;
    background: #ffffff;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.16);
    border-radius: 50px;
	text-align: center;
}
.slick-history > div > div {
	font-size: 18px;
	font-weight: bold;
	color: #76aa6f;
}

.slick-history .slick-track .col-3 .box-info-classic-year::after {
    display: inline-block;
    position: absolute;
    top: -37px;
    left: 50%;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 7px 8px;
    border-color: transparent transparent #ffffff transparent;
    transform: translate3d(-50%, 0, 0);
}





.arow > div {border: 1px red solid;}















/* images */

img {
	display: inline-block;
}

.img-responsive {
	width: 100%;
}


/* buttons */

.button {
	position: relative;
	overflow: hidden;
	display: inline-block;
	padding: 4px 17px;
	font-size: 14px;
	line-height: 2;
/*	border: 2px solid; */
	border-radius: 6px;
	font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
	user-select: none;
	transition: all 250ms ease-in-out;
}

@media (min-width: 768px) {
	.button {
		padding: 9px 29px;
	}
}

@media (min-width: 992px) {
	.button {
		padding: 14px 34px;
	}
}

.button-primary, .button-primary:focus {
	color: #ffffff;
	background-color: #76aa6f;
	border-color: #76aa6f;
}

.button-primary:hover, .button-primary:active {
	color: #151515;
	background-color: #f9e95e;
	border-color: #f9e95e;
}

.button-primary.button-zakaria:after {
	background: #76aa6f;
	background: #fff;
}

.button-secondary, .button-secondary:focus {
	color: #151515;
	background-color: #f9e95e;
	background-color: #fff;
	border-color: #f9e95e;
}

.button-secondary:hover, .button-secondary:active {
	color: #ffffff;
	background-color: #76aa6f;
	background-color: #fff;
	border-color: #76aa6f;
}

.button-secondary.button-zakaria:after {
	background: #f9e95e;
	background: #fff;
}

.button-zakaria {
	transition: all .3s ease-in-out;
	z-index: 1;
}

.button-zakaria::after {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	width: 110%;
	padding-bottom: 110%;
	border-radius: 50%;
	transform: translate3d(-50%, -50%, 0) scale(1);
	transition: inherit;
	pointer-events: none;
	z-index: -1;
}

.button-zakaria:hover:after, .button-zakaria:active:after {
	transform: translate3d(-50%, -50%, 0) scale(0);
}


/* product */

.product {
	max-width: 300px;
	padding: 20px 15px 30px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
	z-index: 1;
}

.product::before {
	background: #f5f5f5;
	border-radius: 6px;
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	pointer-events: none;
	z-index: -1;
}

.product-figure {
	min-height: 180px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.product-figure img {
	border: 1px #bbb solid;
}

.product-title {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	color: #403e3c;
}

.product-title a:hover {
	color: #dd3e3e;
}

.product-badge {
	padding: 5px 12px;
	font-family: "Poppins", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
	line-height: 1;
	letter-spacing: .02em;
	text-transform: uppercase;
	text-align: center;
	border-radius: 6px;
	display: inline-block;
	position: absolute;
	top: 25px;
	right: 15px;
	z-index: 1;
}

.product-badge-new {
	background: #dd3e3e;
}

.product-button-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
}

.product-button .button {
	width: 40px;
	height: 40px;
	padding: 0;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
}

.product-button + .product-button {
	margin-left: 20px;
}

* + .product-title {
	margin-top: 20px;
}

* + .product-button-wrap {
	margin-top: 15px;
}

@media (min-width: 992px) {
	.product {
		padding-bottom: 40px;
	}

	.product::before {
		display: none;
	}

	.product-body,
	.product-badge {
		transition: all .2s ease;
	}

	.product-figure {
		min-height: 200px;
	}

	.product-button-wrap {
		padding: 20px 20px 40px;
		background: #f5f5f5;
		border-radius: 6px;
		align-items: flex-end;
		position: absolute;
		content: '';
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		transition: all .2s ease;
		z-index: -1;
	}

	.product-button {
		opacity: 0;
		transform: scale(0);
		transition: all .15s ease;
		will-change: transform;
	}

	.product:hover {
		z-index: 2;
	}

	.product:hover .product-badge,
	.product:hover .product-body {
		transform: translate3d(0, -18px, 0);
	}

	.product:hover .product-button-wrap {
		background: #ffffff;
		box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.09);
		top: -18px;
		bottom: 0;
	}

	.product:hover .product-button {
		opacity: 1;
		transform: none;
		transition-duration: .3s;
	}

	.product:hover .product-button:nth-child(1) {
		transition-delay: .1s;
	}

	.product:hover .product-button:nth-child(2) {
		transition-delay: .25s;
	}

	* + .product-button-wrap {
		margin-top: 0;
	}
}
